Delete an Operation Route
curl --request DELETE \
--url https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/ledgers/{ledger_id}/operation-routes/{operation_route_id}import requests
url = "https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/ledgers/{ledger_id}/operation-routes/{operation_route_id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/ledgers/{ledger_id}/operation-routes/{operation_route_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Delete an Operation Route
Use this endpoint to delete a specific Operation Route. Important: You cannot delete an operation route that is associated with an active transaction route.
DELETE
/
v1
/
organizations
/
{organization_id}
/
ledgers
/
{ledger_id}
/
operation-routes
/
{operation_route_id}
Delete an Operation Route
Path Parameters
The unique identifier of the Organization associated with the Ledger.
The unique identifier of the associated Ledger.
The unique identifier of the Operation Route that you want to retrieve.
Response
Indicates that the resource was successfully deleted.
Was this page helpful?
⌘I

